[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: preparing boot-floppies 2.2.17

Adam Di Carlo <adam@onshore.com> wrote:

> If someone could do a new build of 2.2.17/CVS boot-floppies and put
> up a URL for folks to download the i386 build stuff, that would be
> excellent.  I generally put them on va or auric.  Please announce both
> here and on

I have built the pcmcia-modules to accompany Herbert's new packages.
Note that the new PCMCIA packages are v3.1.20-2, a much newer version
than the packages currently in potato.  I have proposed (and filed a bug
report) that the newer version of the PCMCIA packages should be placed
in the next revision of potato.  The current packages are so old that
they are breaking too many things.

- Brian

Reply to: